@charset "UTF-8";

/* ////////////////////////////////////////////////////// */

/* Commons Light */

@font-face {
    font-family: 'TTCommonsPro-Lt';
    src: url('TTCommonsPro-Lt.woff2') format('woff2'),
        url('TTCommonsPro-Lt.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

    /* Commons Regular / 400 */

    @font-face {
        font-family: 'TTCommonsPro-Rg';
        src: url('webfonts/TTCommonsPro-Rg.woff2') format('woff2'),
            url('webfonts/TTCommonsPro-Rg.woff') format('woff');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }


    /* Commons 500 */

    @font-face {
        font-family: 'TTCommonsPro-Md';
        src: url('webfonts/TTCommonsPro-Md.woff2') format('woff2'),
            url('webfonts/TTCommonsPro-Md.woff') format('woff');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }


    /* Commons DemiBold / 600 */

    @font-face {
        font-family: 'TTCommonsPro-Db';
        src: url('webfonts/TTCommonsPro-Db.woff2') format('woff2'),
            url('webfonts/TTCommonsPro-Db.woff') format('woff');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }


    /* Commons Bold / 700 */

    @font-face {
        font-family: 'TTCommonsPro-Bd';
        src: url('webfonts/TTCommonsPro-Bd.woff2') format('woff2'),
            url('webfonts/TTCommonsPro-Bd.woff') format('woff');
        font-weight: bold;
        font-style: normal;
        font-display: swap;
    }


    /* Pets Headline 500 */

    @font-face {
        font-family: 'Pets Headline';
        src: url('webfonts/PetsHeadline-Medium.woff2') format('woff2'),
            url('webfonts/PetsHeadline-Medium.woff') format('woff');
        font-weight: 500;
        font-style: normal;
        font-display: swap;
    }


    /* Pets Headline 600 */

    @font-face {
        font-family: 'Pets Headline';
        src: url('webfonts/PetsHeadline-SemiBold.woff2') format('woff2'),
            url('webfonts/PetsHeadline-SemiBold.woff') format('woff');
        font-weight: 600;
        font-style: normal;
        font-display: swap;
    }


    /* Pets Headline Bold */

    @font-face {
        font-family: 'Pets Headline';
        src: url('webfonts/PetsHeadline-Bold.woff2') format('woff2'),
            url('webfonts/PetsHeadline-Bold.woff') format('woff');
        font-weight: bold;
        font-style: normal;
        font-display: swap;
    }

/* ////////////////////////////////////////////////////// */

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    font-size: 100%
}

*,
::after,
::before {
    box-sizing: inherit
}

body,
main {
    background: #fff
}

body {
    margin: 0;
    padding: 0;
    font-family: "TTCommonsPro-Rg", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #002828;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

main {
    display: block;
    padding-top: 80px;
    transform-origin: top left;
    transition: transform .3s ease-in-out, margin-top .5s ease-in-out 0s
}

button,
input,
optgroup,
select,
textarea {
    font-size: 100%;
    margin: 0
}

html,
input,
optgroup {
    line-height: 1.15
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

[type=reset],
html [type=button] {
    -webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
    border-style: none;
    padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
    outline: 1px dotted ButtonText
}

[type=checkbox],
[type=radio] {
    box-sizing: border-box;
    padding: 0
}

[type=search] {
    outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

body:not(.keyboard-control) *:focus {
    outline: none;
}

a img,
button,
fieldset {
    border: 0
}

legend,
select {
    box-sizing: border-box
}

img,
legend {
    max-width: 100%
}

legend {
    display: table;
    padding: 0;
    color: inherit;
    white-space: normal;
    margin-bottom: .5rem
}

.foundation-mq {
    font-family: "small=0em&medium=40em&large=64em&xlarge=75em&xxlarge=90em"
}

img {
    display: inline-block;
    vertical-align: middle;
    height: auto;
    -ms-interpolation-mode: bicubic;
    border-style: none
}

textarea {
    overflow: auto;
    height: auto;
    min-height: 50px
}

select {
    width: 100%
}

button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background: 0 0;
    line-height: 1;
    cursor: auto
}

.is-visible {
    display: block !important
}

.is-hidden {
    display: none !important
}

blockquote,
dd,
div,
dl,
dt,
fieldset,
form,
li,
ol,
p,
pre,
td,
th,
ul {
    margin: 0;
    padding: 0
}

button,
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0
}

p {
    text-rendering: optimizeLegibility;
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 20px;
}

    .wrapper.dark-grey p {
        color: #fff;
    }

em,
i {
    font-style: italic
}

a,
b,
em,
i,
strong {
    line-height: inherit
}

b,
strong {
    font-family: "TTCommonsPro-Bd", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700
}

.serif {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
}

.serif.fw500 {
    font-weight: 500;
}

.serif.fw600 {
    font-weight: 600;
}

.serif.fw700 {
    font-weight: bold;
}

button,
input,
optgroup {
    font-family: inherit
}

.clear,
.spacer {
    clear: both
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    color: #002828;
    text-decoration: none;
    cursor: pointer;
    transition: color .2s ease-in-out
}

a:focus,
a:hover {
    color: #00aa28;
}

hr {
    box-sizing: content-box;
    overflow: visible;
    clear: both;
    max-width: 75rem;
    height: 0;
    margin: 1.25rem auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #cacaca;
    border-left: 0
}

dl,
ol,
ul {
    margin-bottom: 2rem;
    list-style-position: outside
}

li {
    font-size: inherit;
    margin: 0 0 1rem
}

ul {
    list-style-type: disc
}

ol,
ul {
    margin-left: 1.25rem
}

ol ol,
ol ul,
ul ol,
ul ul {
    margin-left: 1.25rem;
    margin-bottom: 0
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    text-rendering: optimizeLegibility
}

.h2,
.h3,
.h4,
.h5,
.h6,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    font-weight: 700;
}

h1,
.h1,
h2.large,
.h2.large {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    font-weight: 700;
    color: #002828;
    font-size: 30px;
    line-height: 37px;
    margin: 0 0 15px
}

h2 {
    margin: 0
}

h1.light,
h2.light {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    font-weight: 500;
}

.h2,
.h3,
h2,
h3 {
    color: #002828;
}

.h2,
h2 {
    font-size: 20px;
    line-height: 27px;
    margin-bottom: .8rem
}

.h2 {
    margin-top: 0
}

.h3,
h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin-bottom: 14px;
}

.h4,
h4,
p label {
    font-size: 16px
}

.h4,
h4 {
    font-weight: 500;
    line-height: 19px;
    margin-top: 0;
    margin-bottom: .6rem
}


.wrapper.dark-grey h2,
.wrapper.green h2,
.wrapper.dark-grey h3,
.wrapper.green h3,
.wrapper.dark-grey h4,
.wrapper.green h4,
.wrapper.dark-grey li,
.wrapper.green li,
.wrapper.dark-grey p,
.wrapper.green p,
.wrapper.dark-grey ul,
.wrapper.green ul {
    color: #FFFAF6;
}

.green,
span.green {
    color: #00aa28 !important
}

.dark-green,
span.dark-green {
    color: #002828 !important
}

/* is this required now? */
/*dl.large,
ol.large,
p.large,
ul.large {
    font-size: 21px;
    line-height: 34px;
}*/

.text-centre {
    text-align: center !important
}

p a {
    transition: all 0.2s ease-in-out;
    color: #002828;
    text-decoration: underline;
    text-decoration-color: #002828;
}

p a:hover {
    color: #00AA28;
    text-decoration-color: #00AA28;
}

.wrapper.green p a:hover {
    color: #fff;
    text-decoration-color: #fff;
}

dl,
ol,
ul {
    font-size: 13px;
    line-height: 17px
}

label,
select {
    font-weight: 400;
    color: #0a0a0a
}

label {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    font-size: 15px;
    display: block;
    margin: 0;
    font-size: .875rem;
    line-height: 1.8
}

/*p label {
    font-family: "TTCommonsPro-Rg", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 1.5rem
}*/

select {
    font-family: "TTCommonsPro-Db", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    background: #fff url(../img/select.svg) center right 10px no-repeat;
    height: 40px;
    margin: 0 0 1rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 16px;
    line-height: 1;
    padding: 3px 30px 2px 9px;
    transition: none;
}

select:focus {
    /*border: 1px solid #fff;
    background-color: #fff;*/
}

[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 40px;
    margin: 0 0 1rem;
    padding: 3px 30px 2px 9px;
    background-color: #fff;
    font-family: "TTCommonsPro-Db", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    border-radius: 5px;
}

textarea {
    max-width: 100%
}

textarea[rows] {
    height: auto
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: rgba(0, 0, 0, 0.4);
}

input::placeholder,
textarea::placeholder {
    color: rgba(0, 0, 0, 0.4);
}

input:disabled,
input[readonly],
select:disabled,
textarea:disabled,
textarea[readonly] {
/*    background-color: rgba(0, 0, 0, 0.4);*/
    cursor: not-allowed;
    opacity: 0.5;
}

[type=button],
[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0
}

input[type=search] {
    box-sizing: border-box
}

[type=checkbox],
[type=file],
[type=radio] {
    margin: 0 0 1rem
}

[type=checkbox]+label,
[type=radio]+label {
    display: inline-block;
    vertical-align: baseline;
    margin-left: .5rem;
    margin-right: 1rem;
    margin-bottom: 0
}

[type=checkbox]+label[for],
[type=radio]+label[for] {
    cursor: pointer
}

label>[type=checkbox],
label>[type=radio] {
    margin-right: .5rem
}

[type=file] {
    width: 100%
}

select::-ms-expand {
    display: none
}

select[multiple] {
    height: auto;
    background-image: none
}

.form-error {
    display: none;
    margin-top: -.5rem;
    margin-bottom: 1rem;
    font-size: .75rem;
    font-family: "TTCommonsPro-Bd", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #c60f13
}

.form-error.is-visible {
    display: block
}

.clearfix::after,
.clearfix::before {
    display: table;
    content: ' ';
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-order: 1;
    order: 1
}

.clearfix::after {
    clear: both
}

.hide {
    display: none !important
}

.invisible {
    visibility: hidden
}

.button {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 1rem;
    -webkit-appearance: none;
    transition: background-color .25s ease-out, color .25s ease-out;
    font-size: 16px;
    line-height: 1;
    font-family: "TTCommonsPro-Db", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    background-color: #00AA28;
    color: #fff;
}

    .button.dark {
        background-color: #002828;
    }

    .button.white {
        color: #002828;
        background-color: #fff;
    }

.button:focus,
.button:hover {
    background-color: #000;
    color: #fff
}

.button.small {
    font-size: .75rem
}

.button.large {
    font-size: 1.25rem
}

a.button:focus,
a.button:hover {
    text-decoration: none
}

.button {
    border: 0;
    border-radius: 4px;
    font-size: 16px;
    line-height: 1;
    padding: 16px 24px;
}

#UserLoginForm input[type="submit"] {
  border: 0;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1;
  padding: 16px 24px;
  color: #fff;
  background: #00aa28;
  font-family: "TTCommonsPro-Bd", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
}

.main-nav .logo,
#UserLoginForm,
#sitemapContainer,
.accordion,
.banner,
.featured.social-box,
.filters,
.grid-logos-container,
.image-spotlight-container,
.job-box-container,
.main-video,
.map-container,
.new-panel,
.people-slider-container,
.search-form,
.searchResults,
.spotlight-container,
.timeline,
.video-grid-container,
.wide-signpost-container {
    opacity: 0
}

.people-slider-container {
    transition: opacity 0.25s ease-in-out 3s;
}

.menu {
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative
}

.main-nav-wrapper,
.menu,
.reveal-overlay {
    display: none
}

.row::after,
.row::before {
    display: table;
    content: ' ';
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-order: 1;
    order: 1
}

.row::after {
    clear: both
}

.row.collapse>.column,
.row.collapse>.columns {
    padding-right: 0;
    padding-left: 0
}

.row .row {
    margin-right: 0;
    margin-left: 0
}

.column,
.columns {
    width: 100%;
    float: left;
    padding-right: 12px;
    padding-left: 12px
}

.small-6 {
    width: 50%
}

.small-centered {
    margin-right: auto;
    margin-left: auto
}

.small-centered,
.small-centered:last-child:not(:first-child) {
    float: none;
    clear: both
}

@media only screen and (max-width:1023px) {
    .column,
    .columns {
        padding-right: 18px;
        padding-left: 18px
    }
}

@media (min-width:1156px) {

    .new-mobile-menu {
        display: none
    }

    #skip-container {
        position: absolute;
        transition: transform .25s ease-in-out;
        transform: translateY(-35px);
        top: 0;
        width: 100%;
        z-index: 20;
        background-color: #005118;
        padding: 11px;
        font-size: 13px;
        line-height: 1
    }
    body.keyboard-control #skip-container {
        transform: translateY(0)
    }
    #skip-container a {
        color: #fff;
        font-family: "TTCommonsPro-Bd", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 700;
        padding: 1px 3px
    }

    body main {
        padding-top: 0;
    }

    body.keyboard-control main {
        padding-top: 33px
    }

    main .row > .large-9 {
        width: 100%;
        max-width: 1020px;
    }

}

@media (max-width:1155px) {
    #skip-container {
        display: none
    }
}

.header {
    display: none;
    position: fixed;
    z-index: 10;
    background: #fff;
    font-size: 16px;
    font-family: "TTCommonsPro-Bd", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #002828;
    line-height: 40px;
    text-align: center;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 80px;
    padding: 0 50px;
    top: 0;
    border-bottom: 1px solid #d6d6d6;
    /*transition: all .4s ease-in-out*/
}

@media screen and (max-width:1155px) {
    .header {
        display: block
    }
}

.header.fixed {
    top: 0;
    left: 0
}

.header a,
.new-mobile-menu a#close-menu {
	display: block;
	width: 30px;
	height: 15px;
	padding: 20px;
	position: absolute;
	top: 0;
	right: -5px;
	z-index: 100000;
	margin: 20px;
}

.header a span,
.header a:after,
.header a:before,
.new-mobile-menu a#close-menu span,
.new-mobile-menu a#close-menu:after,
.new-mobile-menu a#close-menu:before {
	background: #002828;
	display: block;
	position: absolute;
	width: 30px;
	height: 2px;
	left: 4px;
	top: 18px;
    transition: 0.4s ease-in-out 0s;
}

.new-mobile-menu a#close-menu span,
.new-mobile-menu a#close-menu:after,
.new-mobile-menu a#close-menu:before {
    background: #fff;
    font-size: 0;
}

.header a:after,
.header a:before,
.new-mobile-menu a#close-menu:after,
.new-mobile-menu a#close-menu:before {
    content: ''
}

.header a:after,
.new-mobile-menu a#close-menu:after {
	top: 25px;
}

.header a:before,
.new-mobile-menu a#close-menu:before {
	top: 11px;
}

.mobile-menu-open .header span,
.mobile-menu-open .new-mobile-menu a#close-menu span {
    opacity: 0;
}

.mobile-menu-open .header a:before,
.mobile-menu-open .new-mobile-menu a#close-menu:before {
  top: 18px;
  transform: rotate(45deg);
}

.mobile-menu-open .header a::after,
.mobile-menu-open .new-mobile-menu a#close-menu:after {
  top: 18px;
  transform: rotate(-45deg);
}

.new-mobile-menu a.logo {
    position: absolute;
    display: block;
}

.header a.logo,
.new-mobile-menu a.logo {
	margin: 23px 0 0 20px;
	padding: 0;
	top: 0;
	left: 0;
	right: auto;
	float: none;
	width: 64px;
	height: 43px;
}

    body.groom-room .header a.logo,
    body.groom-room .new-mobile-menu a.logo {
        margin-top: 20px;
    }

.cookie-bar br,
.header a.logo:after,
.header a.logo:before {
    display: none
}

.header a.logo img,
.new-mobile-menu a.logo img {
    float: left;
    width: 100%
}

/* sticky job search and sticky job apply - mobile */

.sticky-job-search {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 2;
    padding: 26px;
    background: #002828;
    text-align: center;
}

.sticky-job-search h2,
.sticky-job-search label {
    display: none;
}

.sticky-job-search button.button {
    min-width: 242px;
    margin: 0 auto;
    border-radius: 4px;
}

.sticky-job-apply {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
    background: #FFFAF5;
    text-align: center;
    padding: 26px 75px;
}

.sticky-job-apply a {
    width: 100%;
    max-width: 242px;
    margin: 0;
    border-radius: 4px;
}

/* /sticky job search - mobile */

.wrapper {
    float: left;
    width: 100%;
    padding: 28px 0;
        max-width: 100%;
        overflow: hidden;
}

.wrapper.white {
    background: #fff;
}

.wrapper.light-brown {
    background: #FFFAF5;
}

.wrapper.green {
    background: #00AA28;
    color: #fff
}

.wrapper.beige {
    background: #F0E6DC;
}

.wrapper.dark-grey {
    background: #002828;
}

.wrapper.snow {
    background: #f9f9f9;
}

.cookie-bar {
    background: #002828;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 12345;
    padding: 20px 16px 16px
}

.cookie-bar p {
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 20px
}

.cookie-bar a.button {
    min-width: 120px;
    margin: 0 10px 15px
}

.search input::-webkit-input-placeholder {
    color: #494948;
    opacity: 1
}

.search input::-moz-placeholder {
    color: #494948;
    opacity: 1
}

.search input:-ms-input-placeholder {
    color: #494948;
    opacity: 1
}

.search input::placeholder {
    color: #494948;
    opacity: 1
}

.slider {
    width: auto;
    visibility: visible !important;
    position: relative
}

.slide {
    display: none
}

.slide:first-of-type {
    display: block
}

@media screen and (min-width: 1024px) {

    .people-slider .slide:nth-of-type(1),
    .people-slider-2 .slide:nth-of-type(1),
    .people-slider .slide:nth-of-type(2),
    .people-slider-2 .slide:nth-of-type(2) {
        display: block;
        float: left;
    }

}

@media screen and (max-width:1023px) {
    .slide {
        background-image: none !important
    }
}

.home-slider,
.internal-slider {
    display: block;
    position: relative;
    top: 0;
    background: #00aa28;
/*    background-size: 270px*/
}

.home-slider .slick-next::after,
.home-slider .slick-prev::after {
    border-color: #fff;
}

.home-slider .text-box-01,
.internal-slider .text-box-01 {
    padding: 20px 40px 26px 24px;
    text-align: left;
    /* min-height: 200px; */
    /*background: url(../img/ellipse-01.svg) no-repeat calc(50% - 100px) calc(0% - 0px);
    background-size: 255%;*/
}

.internal-slider .text-box-01 {
    padding-bottom: 50px;
}

            /* new styles for fixed height carousel */

            .home-slider .text-box-01 {
                display: flex;
                min-height: 210px;
/*                height: calc(40vh);*/
            }

            .home-slider .text-box-02 {
              display: flex;
              flex-direction: column;
              justify-content: space-between;
            }

                /*@media screen and (min-width: 640px) {

                    .home-slider .text-box-01 {
                        height: calc(27vh);
                    }

                }*/

            /* /new styles for fixed height carousel */

.home-slider picture,
.internal-slider picture {
    position: relative;
    display: block;
    overflow: hidden;
}

.home-slider img,
.internal-slider img {
    width: 100%;
    max-width: initial;
}

.home-slider picture::after,
.internal-slider picture::after {
  content: "";
  display: block;
  bottom: -2px;
  left: -2px;
  position: absolute;
  height: 100%;
  width: calc(100% + 4px);
  background: url(../img/ellipse-02.svg) no-repeat center bottom -2px;
  background-size: contain;
}

.internal-slider.colleague h1,
.internal-slider.colleague h2 {
    color: #fff;
}

.internal-slider.colleague h1 {
    line-height: 1.2;
    margin: 0 0 5px;
}

.internal-slider.colleague h2 {
    margin: 0 0 30px;
}

/*@media screen and (min-width: 768px) {

    .internal-slider .text-box-01 {
        padding-top: 100px;
        padding-bottom: 50px;
    }

}*/

@media screen and (max-width: 1023px) {

    div.slideInternalHome,
    div.slideInternal:not(.slideInternalPeople):not(.slideInternalPeopleSingle),
    div.slideInternalBannerSingle:not(.slideInternalPeople):not(.slideInternalPeopleSingle) {
        background: #00AA28!important;
    }

    .home-slider,
    .internal-slider {
        margin: 0 0 34px;
        float: left;
        width: 100%
    }

    .home-slider .slide,
    .internal-slider .slide {
        background-image: none !important;
        /*padding-bottom: 48px*/
    }

}

@media screen and (min-width: 1024px) {

    div.slideInternal,
    div.slideInternalBannerSingle {
        background-size: auto 340px;
        background-repeat: no-repeat;
        background-position: calc(50% - 330px) center;
    }

    div.slideInternal.slideInternalHome {
        background-size: auto 510px;
        background-position: calc(50% - 200px) center;
    }

    .home-slider picture,
    .internal-slider.colleague picture {
        height: 500px;
    }

    .internal-slider picture,
    .internal-slider div.slideInternalBannerSingle picture,
    .internal-slider.shallower picture,
    .internal-slider.shallower div.slideInternalBannerSingle picture {
        height: 332px;
    }

    .home-slider picture::after,
    .internal-slider picture::after {
        content: "";
        top: calc(42% - 750px);
        left: 0;
        position: absolute;
        height: 1500px;
        width: 100%;
        background: url(../img/ellipse-02-dt.svg) no-repeat 40.5% center;
        background-size: auto;
        background-size: cover;
    }

    .internal-slider.colleague picture::after,
    .internal-slider.colleague .text-box-01 {
        background: none;
    }

    .internal-slider.colleague h1,
    .internal-slider.colleague h2 {
        display: block;
        color: #fff;
    }

    .internal-slider.colleague h1 {
      font-size: 44px;
      line-height: 56px;
      margin: 0;
    }

    .internal-slider.colleague h2 {
      font-size: 24px;
      line-height: 31px;
      font-weight: 600;
      margin: 0 0 25px;
    }

    .internal-slider.colleague p {
        font-size: 36px;
        line-height: 47px;
        font-weight: 500;
        margin: 0 0 25px;
    }

}

@media screen and (min-width: 1280px) {

    div.slideInternal,
    div.slideInternalBannerSingle {
        background-size: calc(50vw + 230px) auto;
        background-position: calc(50% - 350px) center;
    }

    div.slideInternal.slideInternalHome {
        background-size: calc(50vw + 250px) auto;
        background-position: calc(50% - 280px) center;
    }

}

@media screen and (min-width: 1440px) {

    div.slideInternal,
    div.slideInternalBannerSingle {
        background-size: calc(50vw + 150px) auto;
        background-position: left -55px center;
    }

    div.slideInternal.slideInternalHome {
        background-size: calc(50vw + 160px) auto;
        background-position: left center;
    }

    .home-slider picture::after,
    .internal-slider picture::after {
        background-position: 39.5% center;
    }

}

.home-slider .text-box-01 .button,
.internal-slider .text-box-01 .button {
    margin: 0;
    width: max-content;
}

/*@media screen and (max-width: 1023px) {

   .home-slider .text-box-01 .button.anim.over-white,
    .internal-slider .text-box-01 .button.anim.over-white {
        color: #fff;
        background: #00aa28;
    }

}*/

.home-slider h1,
.internal-slider h1,
.home-slider p,
.internal-slider p {
  font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
  color: #fff;
  font-size: 40px;
  line-height: 1.2;
  margin: 0 0 25px;
  font-weight: 700;
}

/*.internal-slider p {
    font-size: 21px;
    padding: 0 110px 0 0
}

.internal-slider {
    background: #00AA28 bottom 20px right 20px no-repeat;
    background-size: 200px
}*/

/*.groom-room .internal-slider {
    background-color: #15809e;
    background-image: none
}*/

/*.internal-slider .text-box-01 {
    padding: 20px 20px 80px;
    text-align: left;
    min-height: 200px
}*/

/*.internal-slider .text-box-01 .button,*/
ul.action-bar a.button {
    margin: 0
}

/*.internal-slider h1,*/
.search-for-jobs-wrapper h1{
    color: #fff;
}

.search-for-jobs-wrapper label {
    color: #fff;
    font-family: "TTCommonsPro-Db", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.search-for-jobs-wrapper label.location {
    position: relative;
}

/*.internal-slider h2 {
    color: #fff;
    margin: 0 0 15px
}

.internal-slider h1+h2 {
    margin-top: -14px
}*/

/*@media screen and (max-width:1023px) {
    .internal-slider {
        margin: 0 0 20px;
        float: left;
        width: 100%
    }
    .internal-slider .slide {
        background-image: none !important
    }
}*/

.no-banner {
    display: table;
    width: 100%;
    color: #fff;
    background: #00aa28;
    padding: 48px 0 54px;
    margin: 0 0 20px;
}

.no-banner h1,
.no-banner h2,
.no-banner h3,
.no-banner h4,
.no-banner p {
    color: #fff;
    font-size: 40px;
    line-height: 48px;
    margin: 0;   
}

@media screen and (min-width: 1156px) {

    .no-banner {
        padding: 52px 0 50px;
        margin: 0;
    }

    .no-banner .columns {
        width: 1160px;
    }

    .no-banner h1,
    .no-banner h2,
    .no-banner h3,
    .no-banner h4,
    .no-banner p {
        font-size: 54px;
        line-height: 1.2;
    }

}

.our-story {
    text-align: center
}

.our-story p {
    color: #005118;
    font-size: 20px;
    line-height: 25px;
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
}

.search-for-jobs-wrapper {
    float: left;
    width: 100%;
    background: #002828;
    padding: 25px 20px;
/*    margin: 0 0 20px;*/
}

ul.action-bar {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 10px 24px;
}

ul.action-bar.fixed {
    position: fixed;
    width: 100%;
    margin: 0;
    padding: 24px 24px 10px;
    bottom: 0;
    z-index: 1;
    background: #fffaf5;
    left: 0;
    right: 0;
}

ul.action-bar li {
    margin: 0 0 14px;
    text-align: center;
}

ul.action-bar li .button {
    width: 100%;
}

.action-bar-date {
    color: #00aa28;
}

@media screen and (min-width: 768px) {

    ul.action-bar {
        padding: 10px 24px;
    }

    ul.action-bar li {
        float: left;
        width: 50%;
        text-align: left;
    }

    ul.action-bar li.right {
        text-align: right;
    }

    ul.action-bar li .button {
/*        width: 242px;*/
        width: max-content;
    }

}

@media screen and (min-width: 1156px) {

    ul.action-bar {
        position: relative;
        margin: 35px 0;
        padding: 0;
        background: transparent;
    }

}

img.full-width-image {
    border-radius: 5px;
    margin: 0 0 1rem;
    width: 100%;
    float: left
}

.back-to-top,
.custom-select select,
footer,
form.job-search .custom-select label {
    display: none
}

/* news feature and news grid */

.news-container .news-feature-item,
.news-container .news-grid-item {
    margin: 0 0 30px;
}

.news-container p.date {
    color: #00aa28;
    margin: 0 0 14px;
    font-size: 13px;
    font-family: "TTCommonsPro-Bd", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.news-container h2 {
    color: #002828;
    margin: 0 0 15px;
}

.news-container .text-container h2 {
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    margin: 0 0 2px;
}

.news-container picture {
    display: block;
    width: 100%;
    margin: 0 0 12px;
}

.news-container picture img {
    border-radius: 8px;
}

.news-container .button {
    margin: 6px 0 0;
    padding: 16px 18px;
}

/* /news feature and news grid */

.form-container {
    background-color: #fffaf5;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
    float: left;
    width: 100%;
    margin: 10px 0 25px;
    padding: 25px 15px 30px
}

.form-container .columns {
    padding-left: 6px;
    padding-right: 6px
}

.form-container label {
    color: #002828;
    line-height: 20px;
    font-size: 16px;
    font-weight: 600;
}

.form-container .hide {
    display: block !important
}

.form-container [type="email"],
.form-container [type="text"],
.form-container select,
.form-container textarea {
  font-size: 15px;
  margin: 5px 0 33px;
  padding: 5px 10px;
  border: 1px solid #d6d6d6;
  font-family: "TTCommonsPro-Rg", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}

.form-container textarea {
    height: 160px;
    padding-top: 14px;
}

.form-container .button-wrapper {
    width: 100%;
    float: left;
    text-align: center;
    padding: 0 6px;
}

.form-container .button-wrapper .button {
    width: 100%;
    margin: 0;
}

.form-container .form-error {
    display: block;
    font-weight: 400;
    border: 1px solid #c60f13
}

.form-container .error-message {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    color: #c60f13;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    transform: translateY(-27px);
}

.new-form.form-container label {
    margin-top: 10px
}

.new-form.form-container select {
    margin: 10px 0 25px
}

.form-container .checkbox-area {
    float: left;
    width: 100%;
    border-radius: 4px;
    margin: 10px 0;
    padding: 8px 12px;
    height: 39px;
    overflow-y: hidden;
    background: #fff;
    background-size: 14px;
    position: relative;
    cursor: pointer
}

.form-container .checkbox-area.error {
    border: 1px solid #c60f13
}

.form-container .checkbox-area.on {
    height: auto;
    padding-bottom: 0
}

.form-container .checkbox-area div {
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    max-height: 300px;
    margin: 7px -12px 0;
    padding: 0 12px 10px
}

.form-container .checkbox-area div.error-message {
    padding-bottom: 10px;
    overflow: hidden
}

.form-container .checkbox-area::before {
    content: attr(data-content);
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif;
    white-space: nowrap;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis
}

.form-container .checkbox-area.error::before {
    color: #c60f13
}

.form-container .checkbox-area::after,
.select-selected::after {
    position: absolute;
    content: "";
    top: 15px;
    right: 10px;
    width: 14px;
    height: 10px;
    background: url(../img/select.png) 0 0 no-repeat;
    background-size: 14px;
    transition: transform 0s ease-out
}

.form-container .checkbox-area.on::after,
.select-selected.select-arrow-active:after {
    transform: rotate(180deg)
}

.form-container .checkbox-area label {
    float: left;
    width: 100%;
    color: #5f5e5c;
    font-family: "TTCommonsPro-Rg", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    line-height: 1;
    font-size: 15px
}

.form-container .checkbox-area label>[type=checkbox],
.form-container .checkbox-area label>[type=radio] {
    float: left;
    margin-top: 1px
}

.new-form.form-container .button-wrapper .button {
    width: auto
}

.new-form.form-container .input.radio {
    float: left;
    width: 100%;
    margin: 30px 0
}

.new-form.form-container .input.radio .form-error {
    display: inline
}

.new-form.form-container .input.radio legend {
    width: 100%;
    color: #57af34
}

.new-form.form-container .input.radio label {
    color: #5f5e5c
}

.custom-select {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin: 0 0 10px
}

.new-form.form-container .input.radio legend,
.select-selected {
    font-family: "Pets Headline", Georgia, "Times New Roman", Times, serif
}

.select-selected {
    position: relative;
    color: #5f5e5c;
    background: #fff;
    margin: 10px 0 0;
    padding: 8px 12px;
    cursor: pointer;
    user-select: none;
    height: 39px;
    border-radius: 4px
}

.select-selected.select-arrow-active {
    border-radius: 4px 4px 0 0
}

.select-items div {
    padding: 2px 12px 0;
    cursor: pointer;
    user-select: none;
    margin: 0 0 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1
}

.select-items {
    background-color: #fff;
    left: 0;
    right: 0;
    z-index: 99;
    text-align: left;
    padding: 0 0 5px;
    border-radius: 0 0 4px 4px
}

.fancy-select-disabled {
    cursor: not-allowed;
    color: #aaa
}

.select-selected.fancy-select-disabled::after {
    cursor: not-allowed
}

.select-items {
    top: 100%;
    bottom: auto
}

.select-hide {
    display: none
}

.same-as-selected,
.select-items div:hover {
    color: #000;
    background-color: transparent
}

.slick-dots {
    margin: 0;
    list-style: none;
    padding: 33px 0 10px;
}

.slick-dots li {
    display: inline-block;
    font-size: 0;
    margin: 0;
    padding: 7px;
}

.slick-dots li button {
    border: 1px solid #282828;
    background-color: #FFFAF5;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    transition: background 0.25s ease-in-out;
}

.slick-dots li.slick-active button {
    background-color: #282828;
}

.in-content-image-container {
    display: flex;
    width: calc(100% + 20px);
    margin: 0 -10px 20px;
}

.in-content-image-container picture {
    margin: 0 10px;
}

.in-content-image-container img {
    border-radius: 8px;
}
